## Command: bins ##
```
usage: bins [-h] [addr] [tcache_addr]
```
Prints out the contents of the tcachebins, fastbins, unsortedbin, smallbins, and largebins from the main_arena or the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the bins. |
| tcache_addr | The address of the tcache. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


